Bug 709122 - AR2413/AR5413 - Disable fast channel change by default
Summary: AR2413/AR5413 - Disable fast channel change by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-30 17:45 UTC by Joshua Covington
Modified: 2011-06-15 23:51 UTC (History)
7 users (show)

Fixed In Version: kernel-2.6.38.8-32.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-09 14:51:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Linux Kernel 34992 None None None Never

Description Joshua Covington 2011-05-30 17:45:53 UTC
Description of problem:

Fast channel switching doesn't work with all AR2413 chipsets. A bug was filed https://bugzilla.kernel.org/show_bug.cgi?id=34992 and a fix was posted by Nick Kossifidis. Can someone please apply the patch http://www.kernel.org/pub/linux/kernel/people/mickflemm/01-fast-chan-switch-modparm to the fedora kernel before it lands into the vanila-kernel?


Version-Release number of selected component (if applicable):

2.6.38.x

Comment 1 Joshua Covington 2011-06-03 07:32:53 UTC
Has this been considered for the next kernel rebuild? Ana comments?

Comment 2 Kyle McMartin 2011-06-09 14:51:39 UTC
fixed in f15 and master.

Comment 3 Fedora Update System 2011-06-13 23:01:19 UTC
kernel-2.6.38.8-32.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.38.8-32.fc15

Comment 4 Fedora Update System 2011-06-15 23:51:17 UTC
kernel-2.6.38.8-32.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.